พบช่องโหว่บน Chome แนะนำอัปเดตให้เป็นเวอร์ชั่นล่าสุดด่วน!

Google ได้ออกมาเตือน ผู้ใช้เบราว์เซอร์ Chrome ถึง 2 ช่องโหว่ที่พบ ได้แก่ช่องโหว่หมายเลข CVE-2019-13720 และ หมายเลข CVE-2019-13721

ช่องโหว่นี้ส่งผลกระทบกับระบบปฏิบัติการ Windows, Mac, และ Linux

โดย 1 ในสองช่องโหว่นี้เป็นช่องโหว่ที่ช่วยให้แฮกเกอร์สามารถแฮ็กเครื่องคอมผู้ใช้ได้ และเริ่มมีผู็ใช้ช่องโหว่ทั้งสองนี้ทำการโจมตีแล้ว

ช่องโหว่หมายเลข CVE-2019-13720 เป็นช่องโหว่ที่พบในระบบเสียงของ Chrome ส่วนช่องโหว่หมายเลข CVE-2019-13721 เป็นช่องโหว่ที่อยู่ใน PDFium Library

ช่องโหว่ทั้งสองนี้ จะช่วยให้แฮกเกอร์สามารถยกระดับสิทธิ์บนเบราว์เซอร์ Chrome ได้ เมื่อมีผู้เข้าชมเว็บไซต์ที่แฮกเกอร์สร้างขึ้นผ่านเบราว์เซอร์ Chrome ส่งผลให้แฮกเกอร์สามารถหลบเลี่ยงระบบป้องกัน Sandbox แฮกเกอร์จะใช้ประโยชน์จากช่องโหว่นี้ทำการโจมตีระยะไกล สั่งรันโค้ดที่เป็นอันตรายบนเครื่องผู้ใช้ได้

ดังนั้นเพื่อเป็นการป้องกัน แนะนำให้ผู้ใช้อัปเดต Chrome เป็นเวอร์ชัน 78.0.3904.87 ล่าสุดด่วน!

ที่มา: The Hacker News